@media only screen and (max-width: 767px) {
    
.gry-box {
padding: 30px 12px 30px 12px;
}
.head_topheading p {
padding: 0% 0%;
}
.head_topheading {
  text-align: center;
}
.head_topheading p span {
    text-align: center;
    display: block;
    padding: 0;
}

    .brsec2 img {
        margin-bottom: 0px !important;
        margin-top: 30px;
    }
.top-link li a {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    /*border: 1px solid #393939;*/
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    padding: 6px;
    }
 .resrv-btn {
    margin: 0px 14px !important;
    text-align: left !important;
    position: relative;
    top: -18px;
    padding: 3px 2px !important;
  }
    
/*a.thm-btn.mobile_btn {
    display: none;
}*/

.btn-sec {
    display: flex;
    text-align: center;
    margin-top: 25px;
    justify-content: center;
    align-items: center;
}

    .bar-sec img {
        margin-bottom: 30px;
    }

    .top-hdng {
        font: normal normal normal 30px/50px Brandon Grot;
        font-family: "Brandon Grot W01 Light";
    }
   
   .faq-box h5 {
    text-align: left;
    font: normal normal 18px/30px Brandon Grot;
    letter-spacing: 0.2px;
    color: #000000;
    font-family: "Brandon Grot W01 Light";
    font-weight: bold;
    margin-bottom: 10px;
}
    .tab-content img {
        max-width: 100%;
    }

    .about-btm img {
        margin-bottom: 30px;
    }

    .abt-top.gry-box h3 {
        display: ruby-text;
    }

    .common-hdr {
        display: ruby-text;
        font-size: 21px;
    }

    .reserch-btm-sec h4 {
        text-align: center;
        max-width: 100%;
    }

    .txt-rght {
        text-align: left;
        margin-top: 20px;
    }

    .reserv-sec {
        padding: 300px 0px 50px 0px;
    }

    .banner {
        padding: 258px 0px 0px 0px;
    }

    .logo {
        margin: 15px 0px;
    }

.top-link {
    justify-content: center;
    display: flex;
    position: absolute;
    right: 10px;
    bottom: 35px;
    gap: 1px;
    }

    .align-items-center {
        text-align: -webkit-center;
    }

    .common-hdr {
        gap: 10px;
    }

    .abt-left .flwr-sec img {
        margin-bottom: 0px;
        height: 18px;
    }
    
.about-sec p {
font-size: 18px;
/*display: none;*/
}
.mobile_content1  {
    display: block;
}
.mobile_content1 h3 {
    display: none;
}
.hdng-cmn {
font-size: 20px;
}
.thm-btn {
    font: normal normal normal 11px/23px Futura PT;
}

    .abt-left img {
        margin-bottom: 40px;
    }

    .thm-btn {
        padding: 3px 15px;
        min-width: auto;
    }

    .ftr-txt {
        text-align: left;
    }

    .contact-details {
        padding-left: 0px;
    }

    .opening h3 {
        padding-left: 0px;
        margin: 30px 0px;
    }

    .time-sec-box {
        max-width: 95%;
    }
}

@media only screen and (max-width: 991px) {
    .stellarnav li a.active::before {
        content: '';
        left: 6px;
        top: 18px;
    }

    .stellarnav.light li a {
        text-align: left;
        padding-left: 30px !important;
    }

    .menu-sec .nav-pills .nav-link {
        width: 260px;
        margin-bottom: 10px;
        margin-right: 15px !important;
    }

    .stellarnav.mobile.right .close-menu.third {
        width: 100%;
        text-align: right;
    }

    .stellarnav.mobile.right .location-btn-mobile.third, .stellarnav.mobile.right .call-btn-mobile.third {
        display: none;
    }
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
    .reserch-btm-sec h4 {
        max-width: 85%;
    }

    .footer-logo-area img {
        max-width: 175px;
    }

    .contact-details {
        padding-left: 0px;
        word-break: break-all;
    }

    .thm-btn {
        padding: 12px 12px;
        min-width: 150px;
    }

    .logo {
        display: flex;
        justify-content: end;
        padding-right: 40px;
    }

    .abt-top.gry-box h3 {
        display: ruby-text;
    }

    .common-hdr {
        display: ruby-text;
    }

}


@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .bar-sec {
        margin-bottom: 65px !important;
    }

    .reserch-btm-sec h4 {
        max-width: 65%;
    }

    .contact-details {
        padding-left: 0px;
    }
}

@media only screen and (min-width: 1280px) {
    .about-sec p {
  margin-bottom: 95px;
}
}

@media only screen and (min-width: 1600px) {
    .bar-sec {
        margin-bottom: 165px !important;
    }
}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 850px) {}

@media (min-width: 768px) and (max-width: 991px) { 
    .para1 p {
    font-size: 14px;
}
}




/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) { 
/*.abt-left p {
    display: none;
} */
  .gry-box h3 {
      font-size: 16px;
        letter-spacing: 0px;
  }  
  .gry-box {
      margin: 0px;
  }
  
  .footer-logo-area {
    margin-left: 0px;
}
  
 .gry-box {
padding: 30px 12px 30px 12px;
} 
  
.footer-logo-area a { display: block; text-align: center;  }  
    
.opening h3 {
    padding-left: 0px;
    margin: 10px 0px;
    text-align: center; }
    
    
  .time-sec {
    margin-bottom: 15px;
    position: relative;
    display: block;
    width: 100%;
    text-align: center; 
    margin: 0px; }
    
    
.time-sec h6 {
  text-align: center; }    
    
    
    
.footer h3 { text-align: center;
  margin: 20px 0px;
  font-size: 18px;
}    
    
    
   .get-in a { display: block; text-align: center;  } 
   
 .abt-top.gry-box h3 { font-size: 21px; } 
 
 .about-btm  h3 {
   font-size: 21px;
}
   
/*================================================================*/
   
.header-bottom a.menu-toggle {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
} 
   
   
.mob_reverse {
    flex-direction: column-reverse;
}  

.resrv-btn {
    margin: 0px auto;
    text-align: center;
    position: relative;
    top: -20px;
    padding: 3px 4px;
    gap: 4px;
}


.flwr-sec {
 gap: 2px;
}

.flwr-sec img{
width: 14px;
}

a.resrv-btn {
    font-size: 9px;
}  

.logo {
    margin: 15px 0px;
    position: relative;
    top: -21px;
  }
  
.logo img {
	max-width: 50px;
} 

.footer-logo-area img {
    max-width: 50px;
}

.about-sec {
    padding: 20px 0;
}

.footer {
    padding: 15px 0px 0px 0px;
}

.header-top {
    padding: 10px 0px;
}

.banner {
    padding: 129px 0px 0px 0px;
  }

.reserv-sec {
    padding: 170px 0px 50px 0px;
  }
.menu-sec {
    padding: 180px 0px 50px 0px;
}  
  
.top-hdng { margin-bottom: 10px; }

.for_desk_home{
    display:none;
}
.for_mob_home{
    display:block;
}

.abt_mobile{
  display:block;  
}
.abt_desktop{
   display:none; 
}

.btn-sec .resrv-btn {
    top: 0px;
}

a.resrv-btn.for_desktop_btm {
    display: none;
}

.mobile_content1  {
    display: block;
}
.desktop_content1{
    display:none;
}

.tab-pane .content-sec td {
    width: 48% !important
}

.tab-menu-sec {
   padding: 45px 18px;
}

.content-sec table {
    margin:10px 0 20px 0;
}

.page-id-13 .content-sec  .resrv-btn {
    margin-top: 50px !important;
}
    
}